Handle Get Authenticated Extended Agent Card
GET
/a2a/cto/agent/authenticatedExtendedCard
const url = 'https://api.ultimateteam.ai/a2a/cto/agent/authenticatedExtendedCard';const options = {method: 'GET', headers: {'X-API-Key': '<X-API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.ultimateteam.ai/a2a/cto/agent/authenticatedExtendedCard \ --header 'X-API-Key: <X-API-Key>'Handles GET requests for the authenticated extended agent card.
Authorizations
Section titled “Authorizations”Responses
Section titled “ Responses ”Successful Response
Media typeapplication/json
Examplegenerated
example